silva.pas.membership

This package provides a new PluggableAuthService (PAS) extension, which let Silva users be valid PAS users. This can be used to restrain access to users which already have a Silva member object.

This extension require at least Silva 3.0 or higher. For previous versions of Silva please refer to older version of this extension.

Latest version

The latest version is available in a Subversion repository.

Available releases

Release version Release date Release files
silva.pas.membership 1.2 May 23, 2013 2:34:36 PM silva.pas.membership-1.2.tar.gz
silva.pas.membership 1.1 Nov 20, 2008 7:04:49 PM silva.pas.membership-1.1-py2.4.egg
silva.pas.membership-1.1.tar.gz

License: New BSD